Subject: FYI [Internet Draft Cut-off for Initial Document (-00) Submission]

From: David Meyer <[email-masked]>
Date: Tue, 14 Oct 2003 09:41:30 -0700

Please let us know if you plan to submit a -00 draft so 
        that Rob and I can help the ID folks out with this. 
 
        Thanks, 
 
        Dave 

----- Forwarded message from Internet-Drafts Administrator <[email-masked]> -----

>> From: Internet-Drafts Administrator <[email-masked]>
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: Internet Draft Cut-off for Initial Document (-00) Submission
>> Date: Tue, 14 Oct 2003 10:19:52 -0400
>> 
>> In order to process the many version 00 I-Ds that are received
>> before an IETF meeting in a timely manner, we ask that you send a LIST OF
>> THE NAMES of the drafts you expect to have submitted and have approved for
>> publication as WG documents to [email-masked] as soon as
>> possible, and preferably by Thursday, October 16th, 2003.
>> 
>> Please include the word "Permission" in the Subject field.
>> 
>> This procedure will expedite the posting of version 00 I-Ds, allowing
>> more time for review by the public.
>> 
>> Thank you for your cooperation.
>> 
>> The IETF Secretariat.
>> 
>> FYI: All significant dates  can be found at
>>      http://www.ietf.org/meetings/cutoff_dates_58.html
>> 
>> 
>> 
>> 
>> 

----- End forwarded message -----
#----------------------------------------------------------------------
# To unsubscribe, send a message to <[email-masked]>.